Subject: RE: [REMINDER] Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Marijose Gamboa <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Sun, 11 Aug 2019 23:32:45 -0500 (CDT)

Good night, 

I wrote to that number and I never received an answer. 

I will be waiting.

Thank you 

On Thu, Jul 18, 2019 at 02:25 AM -05:00, LiveSalesman wrote:

> <p>Dear Marijose Gamboa,<br>Hope you are having a great 
> day!</p><p><br>Thank you for your application. We are interested in your 
> profile and would like to set-up a phone interview to better understand 
> your candidature. Please let us know your availability for today/tomorrow 
> for a phone call. <br><br>Also, please add me to your What's App to make 
> the communication easier and faster. My Phone number is +917042335393. 
> Just send me a message on what's app when you have added me. 
> Alternatively, you can also reach me on [email-masked]<br><br>Looking 
> forward to hear from you.<br><br>Kind regards,<br><br>Ayushi 
> Verma</p><p>Human Resources<br><br>P.S. To add this number a a contact on 
> What's app you would first have to save this number to your Phone's 
> contact list, and that should automatically add the number to your What's 
> app.</p>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=xNgKuAy4IiPWh_Llj6CYKH1bdQH9KXJFLOBSKgxaxwBOxipiUDbnu34Ww7N-S7Y45y5dGAoLz1iL8bBVrVWhuktUV8nBjTn1JlppCxcU6at6oU0exS64XpgWUH6EV1aEy1kRcE_Dq0P-aXbDRv9-HwQlH__5PUTqE29X4CJ1Cack>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.